Package jam.toolbar

# Interface ToolbarItem

All Known Implementing Classes:
  `GenericToolbarItem`, `ToolbarButton`, `ToolbarToggleButton`

public interface ToolbarItem

Author:
  rambaut Date: Oct 18, 2005 Time: 10:19:19 PM

## Method Summary

Modifier and Type
Method
Description
`void`
`setToolbarOptions(ToolbarOptions options)`

## Method Details

### setToolbarOptions

void setToolbarOptions(ToolbarOptions options)